using System;

namespace NKC_WF
{
    public partial class SiteContent : System.Web.UI.MasterPage
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        /// <summary>
        /// Imposta visibilità componente search globale
        /// </summary>
        public bool showSearch
        {
            get
            {
                return ((SiteMaster)Master).showSearch;
            }
            set
            {
                ((SiteMaster)Master).showSearch = value;
            }
        }
        /// <summary>
        /// Imposta abilitazione anonymous (senza fare auth)
        /// </summary>
        public bool enableAnonym
        {
            get
            {
                return ((SiteMaster)Master).enableAnonym;
            }
            set
            {
                ((SiteMaster)Master).enableAnonym = value;
            }
        }
    }
}